<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_2_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Julie Duffoux, ouvrière, épouse attestée et
         autorisée du sieur Pierer Théodore Roland, et ce dernier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour quinze janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Julie Duffoux, ouvrière, épouse attestée et autorisée du
                  sieur Pierer Théodore Roland, et ce dernier demeurant ensemble, les
                  dits époux, à Lachapelle Saint Denis, rue du bon puits, numéro
                  huit&nbsp;; Demandeur&nbsp;; Comparant&nbsp;; D’une part&nbsp;; Et Monsieur Thiébault,
                  frangeur de châles, demeurant, et domicilié, à Paris, rue du grand
                  saint Michel, numéro vingt quatre&nbsp;; Défendeur&nbsp;; Comparant&nbsp;; D’autre
                  part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettres du secrétaire du Conseil de Prud’homme du
                  Département de la Seine, établi à Paris, pour l’industrie du tissus,
                  en date des Mardi cinq et Lundi six Janvier mil huit cent cinquante
                  huit les époux Roland firent citer Thiébault à comparaître par
                  devant le dit Conseil de Prud’hommes séant les mercredi six et
                  samedi neuf Janvier mil huit cent cinquante huit pour se concilier
                  si faire se pouvait sur la demander qu’ils entendaient former contre
                  eux devant le dit Conseil en paiement de la somme de trente six
                  francs qu’il leur doit pour prix de travaux faits par la dame Roland
                  pour son compte et d’après ses ordres. Thiébault n’ayant pas comparu
                  la cause fut renvoyée devant le Bureau Général du dit Conseil séant
                  le vendredi quinze Janvier mil huit cent cinquante huit. Cité par
                  lettre du secrétaire du conseil en date du samedi neuf janvier mil
                  huit cent cinquante huit à comparaitre, le dit jour quinze janvier
                  Thiébault comparut. A l’appelle de la cause les époux Roland se
                  présentèrent et conclurent à ce qu’il plus au Bureau Général de du
                  dit Conseil donne défaut contre condamner Théibault à leur payer
                  avec intérêt suivant la loi la somme de trente six francs cinq
                  centimes qu’il leur doit pour prix de travaux faits par la dame
                  Roland pour son compte et d’après ses ordres, et le condamner en
                  outre aux dépens. De son coté Thiébault se présenta et conclut à ce
                  qu’il plut au Bureau Général du dit Conseil attendu qu’il se
                  reconnaît débiteur des époux Roland de la somme par eux réclamé&nbsp;;
                  attendu qui ne pouvant la payer d’une seule fois il a offert de
                  donner la somme de vingt francs à compte, ce qu’il fut refusé&nbsp;;
                  attendu qu’il lui est de toute impossibilité de payer la somme en
                  une seule fois et qu’il offre encore de payer pas à compte. Par ces
                  – lui accorder termes et délais pour payer. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit – Devait-on condamner Thiébault à payer aux époux
                  Roland la somme de tente six francs cinq centimes qu’il leur doit
                  pour travaux de la dame Roland&nbsp;? Ou bien devait-on prendre en
                  considération la mauvaise position dans laquelle Thiébault se
                  trouve, considérant la bonne volonté dont il a fait preuve lui
                  accorder termes et délais pour payer cette somme&nbsp;? Que devait-t-il
                  être statué à l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement en avoir délibéré conformément à la loi&nbsp;; attendu
                  qu’il est constant et reconnu par Thiébault qu’il est débiteur des
                  époux Roland de la somme de trente six francs cinq centimes pour
                  prix de travaux de la dame Roland&nbsp;; attendu que Thiébault ne
                  s’oppose pas au paiement de cette somme non contestée&nbsp;; qu’il est
                  reconnu qu’il a déjà offert vingt francs à compte&nbsp;; que dans il y a
                  lieu à lui accorder les termes et délais pour payer. Par ces motifs
                  – Le Bureau Général jugeant en dernier ressort –Condamner Thiébault
                  à payer avec intérêt suivant la loi aux époux Roland la comme de
                  trente six francs cinq centimes qu’il leur doit pour prix de travaux
                  de la dame Roland&nbsp;; Dit que cette sera par lui payé en deux terme&nbsp;:
                  vingt francs le vingt deux Janvier et seize francs cinq centimes le
                  vingt Février mil huit cent cinquante huit&nbsp;; Dis encore que faute
                  par lui de payer la premier de ces sommes le tout deviendra exigible
                  de suite&nbsp;; Condamner Thiébault aux dépens taxés et liquidés envers
                  les demandeurs à la somme de quatre vingt dix centimes, et à celle
                  de soixante quinze centimes en vers le Trésor Public pour le papier
                  timbré de la présente minute, conformément à la lois du sept aout
                  mil huit cent cinquante, ence non compris le cout du présent
                  jugement, la signification d’icelui et ses suites. Ainsi jugé les
                  jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>